Subject: Re: GEO

From: Peter van Oosterom <[email-masked]>
Date: Wed, 12 Feb 92 8:56:32 MET

> 
> Interesting. Do you thing your approach can be extended/modified to
> 3D data? I'm thinking of the process of CAD or CAM.
> 
Yes, in fact have just started the implementation of the 3D-extension
to Postgres with data types: Point3, Polyline3, Polygon3, Box3 and a
few functions for these types (Distance). However, it is only a first
step; more types (polyhedron?) and many more functions still have to be
implemented. In addition, we are working on an 3D version of the R-tree.

Regards, Peter van Oosterom.